[TachyParameters]
PKU=0
XPOS=517
YPOS=239
[NA:NIVAUS]
NA07=|25.000   |Warning tolerance for sight length difference (leveling I)
NA08=|20.000   |Warning tolerance for sight length difference (leveling II)
NA11=|0.0000   |Check sight lengths at each station (0=no, x=tolerance)
XPOS=585
YPOS=258
